package cz.moneta.test.dsl.hypos.enums;

public enum RealtySearchType {
    FLAT("byt"),
    HOUSE("budova"),
    LAND("pozemek"),
    BUILD_PERMIT("právo stavby"),
    PAPER_OF_OWNERSHIP("list vlastnictví"),
    GEOMETRIC_PLAN("geometrický plán"),
    OWNER_DECLARATION("prohlášení vlastníka"),
    APPRAISAL("ocenění"),
    DB_ID("db id");

    private final String realtySearchType;

    RealtySearchType(String realtySearchType) {
        this.realtySearchType = realtySearchType;
    }

    public String getValue() {
        return realtySearchType;
    }
}